# Generated by Django 3.1 on 2020-10-10 13:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0002_auto_20201010_1303'),
    ]

    operations = [
        migrations.AddField(
            model_name='contribution',
            name='presence',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='meet',
            name='file',
            field=models.FileField(null=True, upload_to=''),
        ),
    ]
